.extra_content {
  position: relative;
}

.elimg img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  height: auto;
}
.elimg.eli1 {
  position: absolute;
  z-index: -1;
  top: 46.40625vw;
  left: -3%;
  width: 10.3645833333vw;
}
.elimg.eli2 {
  position: absolute;
  z-index: -1;
  top: 10.1041666667vw;
  right: 2.4479166667vw;
  width: 10.5729166667vw;
}
.elimg.eli3 {
  position: absolute;
  z-index: -1;
  bottom: 11.9270833333vw;
  right: calc(50% + 1.6666666667vw);
  width: 7.3958333333vw;
}
.elimg.eli4 {
  position: absolute;
  z-index: -1;
  right: 13%;
  width: 12.2916666667vw;
  bottom: -7.6041666667vw;
}
.elimg.eli5 {
  position: absolute;
  z-index: -1;
  top: 74.1666666667vw;
  right: -1.0416666667vw;
  width: 7.8645833333vw;
}
.elimg.eli6 {
  position: absolute;
  z-index: -1;
  top: 8.4895833333vw;
  right: calc(50% + 7.4479166667vw);
  width: 7.4479166667vw;
}

#sec1 {
  padding-top: 168px;
  padding-bottom: 5.5208333333vw;
}
#sec1 .container .bread {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.8333333333vw 0 1.25vw;
}
#sec1 .container .bread a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 0.8333333333vw;
  line-height: 90%;
}
#sec1 .container .bread a:before {
  content: "";
  display: block;
  background: url(../img/arrow_bread_next.svg) no-repeat center/cover;
  width: 0.3125vw;
  height: 0.46875vw;
  margin: 0 0.625vw 0.2083333333vw;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#sec1 .container .bread a:first-child:before {
  display: none;
}
#sec1 .container .bread a:hover {
  color: var(--blue);
}
#sec1 .container h1 {
  font-size: 2.8125vw;
  font-weight: normal;
  margin-bottom: 2.0833333333vw;
}
#sec1 .container > p {
  font-size: 0.8333333333vw;
  margin-bottom: 1.09375vw;
  font-weight: 400;
}
#sec1 .container > p a {
  color: var(--blue);
  cursor: pointer;
}

#sec2 {
  padding-bottom: 4.5833333333vw;
}
#sec2 .container .parent_justy {
  padding: 0 7.6041666667vw;
}
#sec2 .container .parent_justy > .justy {
  padding: 3.125vw 0;
  border-bottom: 1px solid var(--gray);
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 2fr 3fr;
  grid-template-columns: 2fr 3fr;
}
#sec2 .container .parent_justy > .justy .btn_map {
  width: 16.5104166667vw;
  height: 3.5416666667vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 0.8854166667vw;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
#sec2 .container .parent_justy > .justy .btn_map.mob {
  display: none;
}
#sec2 .container .parent_justy > .justy .btn_map p {
  font-size: 0.9375vw;
  -webkit-transition: inherit;
  transition: inherit;
}
#sec2 .container .parent_justy > .justy > .left h3 {
  margin-bottom: 1.5625vw;
  font-weight: 400;
  font-size: 1.5625vw;
  line-height: 100%;
  color: #222;
}
#sec2 .container .parent_justy > .justy > .left .first a {
  display: block;
  font-size: 2.2916666667vw;
  line-height: 2.5vw;
}
#sec2 .container .parent_justy > .justy > .left .text b {
  margin-bottom: 0.15625vw;
  font-weight: 400;
  font-size: 2.2916666667vw;
  line-height: 110%;
}
#sec2 .container .parent_justy > .justy > .left .text p {
  max-width: 26.5625vw;
  margin-bottom: 2.0833333333vw;
  font-weight: 400;
  font-size: 1.25vw;
  line-height: 120%;
}
#sec2 .container .parent_justy > .justy > .right .map {
  min-width: 0;
  height: 21.25vw;
  border-radius: 1.0416666667vw;
  overflow: hidden;
}
#sec2 .container .parent_justy > .justy > .right .map iframe {
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  -webkit-filter: saturate(50%);
          filter: saturate(50%);
}
#sec2 .container .parent_justy > .justy > .right form {
  padding: 40px;
  background: #fff;
  border-radius: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
#sec2 .container .parent_justy > .justy > .right form .input_lists {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.0416666667vw;
}
#sec2 .container .parent_justy > .justy > .right form .input_lists .left .inp_parent {
  position: relative;
  width: 19.2708333333vw;
  margin-bottom: 1.0416666667vw;
}
#sec2 .container .parent_justy > .justy > .right form .input_lists .left .inp_parent:last-child {
  margin-bottom: 0;
}
#sec2 .container .parent_justy > .justy > .right form .input_lists .left .inp_parent label {
  position: absolute;
  top: 0.625vw;
  left: 0.8333333333vw;
  display: block;
  font-weight: 400;
  font-size: 0.625vw;
  line-height: 130%;
  color: #3d3f47;
  -webkit-transform: scale(1.4) translateY(0.3125vw);
          transform: scale(1.4) translateY(0.3125vw);
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  cursor: text;
}
#sec2 .container .parent_justy > .justy > .right form .input_lists .left .inp_parent label.active {
  -webkit-transform: none;
          transform: none;
  opacity: 0.4;
}
#sec2 .container .parent_justy > .justy > .right form .input_lists .left .inp_parent input {
  display: block;
  width: 100%;
  padding: 1.3541666667vw 0 0.2083333333vw;
  background: transparent;
  border: 0;
  border-radius: 1.0416666667vw;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-weight: 400;
  font-size: 0.8333333333vw;
  line-height: 140%;
  letter-spacing: -0.03em;
  color: #000;
  outline: none;
  border: 1px solid #c6c6c6;
  padding: 1.4583333333vw 1.0416666667vw 0.5208333333vw;
}
#sec2 .container .parent_justy > .justy > .right form .input_lists .left .inp_parent:after {
  content: "";
  display: block;
  width: 0%;
  background: #000;
  height: 0.1041666667vw;
  -webkit-transition: 2.5s;
  transition: 2.5s;
}
#sec2 .container .parent_justy > .justy > .right form .input_lists .left .inp_parent.is-visible:after {
  width: 100%;
}
#sec2 .container .parent_justy > .justy > .right form .input_lists .right textarea {
  display: block;
  width: 100%;
  height: 100%;
  padding: 0.8333333333vw 1.0416666667vw 0.5208333333vw;
  background: transparent;
  border: 0.0520833333vw solid #c6c6c6;
  border-radius: 1.0416666667vw;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-weight: 400;
  font-size: 0.8333333333vw;
  line-height: 1.0416666667vw;
  color: #000;
  resize: none;
  width: 19.2708333333vw;
  box-sizing: border-box;
}
#sec2 .container .parent_justy > .justy > .right form b {
  margin-bottom: 1.5625vw;
  font-weight: 400;
  font-size: 1.9791666667vw;
  line-height: 110%;
  text-align: center;
  width: 100%;
}
#sec2 .container .parent_justy > .justy > .right form > label {
  width: 100%;
  margin: 2.0833333333vw 0;
  cursor: pointer;
  display: block;
}
#sec2 .container .parent_justy > .justy > .right form > label input {
  position: absolute;
  width: 0.0520833333vw;
  height: 0.0520833333vw;
  padding: 0;
  margin: -0.0520833333vw;
  overflow: hidden;
  clip: rect(0 0 0 0);
  clip-path: inset(100%);
  white-space: nowrap;
  border: 0;
}
#sec2 .container .parent_justy > .justy > .right form > label > p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 0.8333333333vw;
}
#sec2 .container .parent_justy > .justy > .right form > label > p a {
  text-decoration: underline;
  color: var(--blue);
}
#sec2 .container .parent_justy > .justy > .right form > label > p:before {
  -webkit-transition: 0.2s;
  transition: 0.2s;
  content: "";
  display: block;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 1.25vw;
  height: 1.25vw;
  margin-right: 0.625vw;
  margin-top: -0.2604166667vw;
  border: 0.078125vw solid #000;
  border-radius: 0.3125vw;
  background-position: 50%;
  background-size: contain;
  background-repeat: no-repeat;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#sec2 .container .parent_justy > .justy > .right form > label input:checked + p:before {
  background-color: var(--blue);
  border: 0.078125vw solid var(--blue);
  background-image: url(../img/galka.svg);
}
#sec2 .container .parent_justy > .justy > .right form .btn_send {
  width: 20.8333333333vw;
  height: 3.5416666667vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 0.8854166667vw;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
#sec2 .container .parent_justy > .justy > .right form .btn_send p {
  font-size: 0.9375vw;
  -webkit-transition: inherit;
  transition: inherit;
}

@media screen and (max-width: 1024px) {
  body {
    background: rgb(252, 252, 252);
  }
  #sec1 {
    padding-top: 169px;
    padding-bottom: 0vw;
    overflow: hidden;
  }
  #sec1 .container .bread {
    display: none;
  }
  #sec1 .container h1 {
    font-size: 38px;
    margin-bottom: 5.5555555556vw;
  }
  #sec2 {
    padding-bottom: 4.5833333333vw;
  }
  #sec2 .container .parent_justy {
    padding: 0;
  }
  #sec2 .container .parent_justy > .justy {
    padding: 40px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 40px;
  }
  #sec2 .container .parent_justy > .justy .btn_map {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    padding: 0 30px;
    height: 58px;
    border-radius: 17px;
    -webkit-transition: 0.4s;
    transition: 0.4s;
  }
  #sec2 .container .parent_justy > .justy .btn_map.pc {
    display: none;
  }
  #sec2 .container .parent_justy > .justy .btn_map.mob {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  #sec2 .container .parent_justy > .justy .btn_map p {
    font-size: 16px;
    -webkit-transition: inherit;
    transition: inherit;
  }
  #sec2 .container .parent_justy > .justy > .left h3 {
    margin-bottom: 25px;
    font-weight: 400;
    font-size: 28px;
    line-height: 120%;
    color: #909090;
  }
  #sec2 .container .parent_justy > .justy > .left .first a {
    font-size: 38px;
    line-height: 130%;
  }
  #sec2 .container .parent_justy > .justy > .left .text b {
    margin-bottom: 10px;
    font-weight: 400;
    font-size: 38px;
    line-height: 130%;
  }
  #sec2 .container .parent_justy > .justy > .left .text p {
    margin-bottom: 0;
    font-weight: 400;
    font-size: 22px;
    line-height: 110%;
    max-width: 55%;
  }
  #sec2 .container .parent_justy > .justy > .right .map {
    width: 100%;
    height: 356px;
  }
  #sec2 .container .parent_justy > .justy > .right form {
    padding: 60px 30px 30px;
    margin: 0px 0 0;
  }
  #sec2 .container .parent_justy > .justy > .right form b {
    margin-bottom: 20px;
    font-size: 36px;
    line-height: 110%;
  }
  #sec2 .container .parent_justy > .justy > .right form .input_lists {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
  }
  #sec2 .container .parent_justy > .justy > .right form .input_lists .left {
    width: 100%;
  }
  #sec2 .container .parent_justy > .justy > .right form .input_lists .left .inp_parent {
    width: 100%;
    margin-bottom: 20px;
  }
  #sec2 .container .parent_justy > .justy > .right form .input_lists .left .inp_parent:last-child {
    margin-bottom: 20px;
  }
  #sec2 .container .parent_justy > .justy > .right form .input_lists .left .inp_parent label {
    font-size: 10px;
    top: 12px;
    left: 16px;
    -webkit-transform: scale(1.6) translateY(5px);
            transform: scale(1.6) translateY(5px);
  }
  #sec2 .container .parent_justy > .justy > .right form .input_lists .left .inp_parent label.active {
    -webkit-transform: none;
            transform: none;
    opacity: 0.4;
  }
  #sec2 .container .parent_justy > .justy > .right form .input_lists .left .inp_parent input {
    height: 60px;
    border-radius: 17px;
    padding: 28px 20px 10px;
    font-size: 12px;
  }
  #sec2 .container .parent_justy > .justy > .right form .input_lists .right {
    width: inherit;
  }
  #sec2 .container .parent_justy > .justy > .right form .input_lists .right textarea {
    padding: 16px 20px 10px;
    width: inherit;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    font-size: 14px;
    height: 78px;
    padding-top: 12px;
    border-radius: 17px;
    line-height: 120%;
  }
  #sec2 .container .parent_justy > .justy > .right form .btn_send {
    width: 100%;
    height: 58px;
    border-radius: 17px;
  }
  #sec2 .container .parent_justy > .justy > .right form .btn_send p {
    font-size: 16px;
    font-weight: 550;
  }
  #sec2 .container .parent_justy > .justy > .right form > label {
    margin: 20px 0;
  }
  #sec2 .container .parent_justy > .justy > .right form > label p {
    font-size: 14px;
  }
  #sec2 .container .parent_justy > .justy > .right form > label p:before {
    width: 24px;
    height: 24px;
    border-radius: 4px;
    margin-right: 15px;
  }
  .elimg.eli1 {
    top: auto;
    bottom: 167.7777777778vw;
    left: auto;
    width: 17.2222222222vw;
    right: 2.7777777778vw;
  }
  .elimg.eli2 {
    top: 290px;
    right: 100px;
    width: 201px;
  }
  .elimg.eli3 {
    top: 24.375vw;
    right: calc(50% - 10.8333333333vw);
    width: 1.9270833333vw;
  }
  .elimg.eli4 {
    right: 7.5vw;
    width: 16.3888888889vw;
    bottom: -21.6666666667vw;
  }
  .elimg.eli5 {
    top: auto;
    bottom: 26.9444444444vw;
    left: auto;
    right: 25vw;
    width: 12.5vw;
  }
  .elimg.eli6 {
    top: 210px;
    left: calc(50% - 260px);
    width: 170px;
  }
}
@media screen and (max-width: 768px) {
  body {
    background: rgb(252, 252, 252);
  }
  #sec1 {
    padding-top: 26.1111111111vw;
    padding-bottom: 0vw;
    overflow: hidden;
  }
  #sec1 .container .bread {
    display: none;
  }
  #sec1 .container h1 {
    font-size: 7.7777777778vw;
    margin-bottom: 5.5555555556vw;
  }
  #sec1 .container > p {
    font-size: 3.3333333333vw;
    margin-bottom: 4.1666666667vw;
  }
  #sec2 {
    padding-bottom: 4.5833333333vw;
  }
  #sec2 .container .parent_justy {
    padding: 0;
  }
  #sec2 .container .parent_justy > .justy {
    padding: 11.1111111111vw 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 11.1111111111vw;
  }
  #sec2 .container .parent_justy > .justy .btn_map {
    width: 100%;
    height: 16.1111111111vw;
    border-radius: 4.7222222222vw;
    -webkit-transition: 0.4s;
    transition: 0.4s;
  }
  #sec2 .container .parent_justy > .justy .btn_map.pc {
    display: none;
  }
  #sec2 .container .parent_justy > .justy .btn_map.mob {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  #sec2 .container .parent_justy > .justy .btn_map p {
    font-size: 4.4444444444vw;
    -webkit-transition: inherit;
    transition: inherit;
  }
  #sec2 .container .parent_justy > .justy > .left h3 {
    margin-bottom: 5.5555555556vw;
    font-weight: 400;
    font-size: 6.1111111111vw;
    line-height: 120%;
    color: #909090;
  }
  #sec2 .container .parent_justy > .justy > .left .first a {
    font-size: 7.7777777778vw;
    line-height: 130%;
  }
  #sec2 .container .parent_justy > .justy > .left .text b {
    margin-bottom: 2.7777777778vw;
    font-weight: 400;
    font-size: 7.7777777778vw;
    line-height: 130%;
  }
  #sec2 .container .parent_justy > .justy > .left .text p {
    margin-bottom: 0;
    font-weight: 400;
    font-size: 5vw;
    line-height: 110%;
    max-width: unset;
  }
  #sec2 .container .parent_justy > .justy > .right .map {
    width: 100%;
    height: 46.1111111111vw;
  }
  #sec2 .container .parent_justy > .justy > .right form {
    padding: 8.3333333333vw 4.4444444444vw;
    margin: 4.7222222222vw 0 0;
    padding: 0;
  }
  #sec2 .container .parent_justy > .justy > .right form b {
    margin-bottom: 5.5555555556vw;
    font-size: 8.3333333333vw;
    line-height: 110%;
  }
  #sec2 .container .parent_justy > .justy > .right form .input_lists {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
  }
  #sec2 .container .parent_justy > .justy > .right form .input_lists .left {
    width: 100%;
  }
  #sec2 .container .parent_justy > .justy > .right form .input_lists .left .inp_parent {
    width: 100%;
    margin-bottom: 5.5555555556vw;
  }
  #sec2 .container .parent_justy > .justy > .right form .input_lists .left .inp_parent:last-child {
    margin-bottom: 5.5555555556vw;
  }
  #sec2 .container .parent_justy > .justy > .right form .input_lists .left .inp_parent label {
    font-size: 2.7777777778vw;
    top: 3.3333333333vw;
    left: 4.4444444444vw;
    -webkit-transform: scale(1.6) translateY(1.3888888889vw);
            transform: scale(1.6) translateY(1.3888888889vw);
  }
  #sec2 .container .parent_justy > .justy > .right form .input_lists .left .inp_parent label.active {
    -webkit-transform: none;
            transform: none;
    opacity: 0.4;
  }
  #sec2 .container .parent_justy > .justy > .right form .input_lists .left .inp_parent input {
    height: 16.6666666667vw;
    border-radius: 4.7222222222vw;
    padding: 7.7777777778vw 5.5555555556vw 2.7777777778vw;
    font-size: 3.3333333333vw;
  }
  #sec2 .container .parent_justy > .justy > .right form .input_lists .right {
    width: inherit;
  }
  #sec2 .container .parent_justy > .justy > .right form .input_lists .right textarea {
    padding: 4.4444444444vw 5.5555555556vw 2.7777777778vw;
    width: inherit;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    font-size: 3.8888888889vw;
    height: 21.6666666667vw;
    padding-top: 3.3333333333vw;
    border-radius: 4.7222222222vw;
    line-height: 120%;
  }
  #sec2 .container .parent_justy > .justy > .right form .btn_send {
    width: 100%;
    height: 16.1111111111vw;
    border-radius: 4.7222222222vw;
  }
  #sec2 .container .parent_justy > .justy > .right form .btn_send p {
    font-size: 4.4444444444vw;
    font-weight: 550;
  }
  #sec2 .container .parent_justy > .justy > .right form > label {
    margin: 5.5555555556vw 0;
  }
  #sec2 .container .parent_justy > .justy > .right form > label p {
    font-size: 3.8888888889vw;
  }
  #sec2 .container .parent_justy > .justy > .right form > label p:before {
    width: 6.6666666667vw;
    height: 6.6666666667vw;
    border-radius: 1.1111111111vw;
    margin-right: 4.1666666667vw;
  }
  .elimg.eli1 {
    top: auto;
    bottom: 167.7777777778vw;
    left: auto;
    width: 17.2222222222vw;
    right: 2.7777777778vw;
  }
  .elimg.eli2 {
    top: 45.8333333333vw;
    right: -5.2777777778vw;
    width: 22.5vw;
  }
  .elimg.eli3 {
    top: 24.375vw;
    right: calc(50% - 10.8333333333vw);
    width: 1.9270833333vw;
  }
  .elimg.eli4 {
    right: 7.5vw;
    width: 16.3888888889vw;
    bottom: -21.6666666667vw;
  }
  .elimg.eli5 {
    top: auto;
    bottom: 26.9444444444vw;
    left: auto;
    right: 25vw;
    width: 12.5vw;
  }
  .elimg.eli6 {
    top: 28.3333333333vw;
    left: calc(50% - 2.7777777778vw);
    width: 14.7222222222vw;
  }
}